<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King Conan (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/King-Conan-2021-2-of-6/digital-comic/972299</Web>
  <Summary>THE BARBARIAN KING OF AQUILONIA VS. THE UNKNOWN! CONAN must make an unholy alliance if he is to continue his journey on the Western Sea! But as the fallen warriors of this mysterious isle rise to fight once more, will Conan succumb to the lure of CURSED SORCERY after all this time? And what of his son, PRINCE CONN, and the Kingdom of Aquilonia left behind?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB972299], [ASINB09JKZQWT6], [RELDATE:2022-01-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
